Subject: Re: bug#675: sysv support to stubby (attached the necessary files)

From: Mark Hindley <[email-masked]>
Date: Mon, 4 Apr 2022 18:05:14 +0100

Alexis,

On Mon, Apr 04, 2022 at 04:25:48PM +0000, Alexis PM wrote:
>     Sorry, I had to increase the S and K values in update-rc.d in postinst
>    (which I re-attached).

As a side note, if you have having to fiddle with S and K values, then the LSB
header in the initscript is incomplete (probably missing one or more
dependencies). I am not even sure that current/recent version of update-rc.d
supports setting S and K values manually.

HTH

Mark